#include "computer.h"

Computer::Computer()
{
                    prezzo=0;
                    cout<<"\nCostruttore di computer chiamato";
}

Computer::Computer(const char* de, const float pre)
                  { 
                  descrizione=new char[strlen(de)+1];
                    strcpy(descrizione,de);
                    prezzo=pre;
                    cout<<"\ncostruttore di computer chiamato";
                   }
                   
void Computer::stampa_a_video()
{
     cout<<"\nStampa computer:";
     cout<<"\nDescrizione:"<<descrizione;
     cout<<"\nPrezzo:"<<prezzo;
}
